Bug 526664 - happy post script failed
Summary: happy post script failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: happy
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-01 10:48 UTC by Alexey Kuznetsov
Modified: 2009-10-05 00:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-05 00:16:35 UTC
Type: ---


Attachments (Terms of Use)

Description Alexey Kuznetsov 2009-10-01 10:48:59 UTC
rawhide, install haskell-platform-2009.2.0.2-3.fc12.i686, happy as dependency


Non-fatal POSTIN scriptlet failure in rpm package happy-1.18.4-3.fc12.i686
warning: %post(happy-1.18.4-3.fc12.i686) scriptlet failed, exit status 1

Comment 1 Jens Petersen 2009-10-02 04:29:56 UTC
Thanks for the report - I already built a fixed package yesterday
after discovering same.

http://koji.fedoraproject.org/koji/buildinfo?buildID=134662

Comment 2 Jens Petersen 2009-10-05 00:16:35 UTC
Build was accepted by rel-eng for f12-beta.


Note You need to log in before you can comment on or make changes to this bug.